<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/countup.js/1.9.3/countUp.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" />

    <link rel="stylesheet" href="main1.css">

</head>

<body>
    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TRANG TIN TỨC</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./DetailProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>

                            <h4>BIỂU TƯỢNG</h4>


                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img class="logo-main" src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>
    <div style="width: 100%;">
        <!-- caroealsel -->
        <!--  -->
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="./image/hr_asia-2022_web-4-2048x1075.webp" alt="First slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="./image/20210615-DOJI-HP-Archi-SD-R04-View_12_-scaled.jpg"
                        alt="Second slide">
                </div>
                <div class="carousel-item text-center">
                    <!--  -->
                    <!--  -->
                    <div class="caro-con text-white">
                        <div class="image-caro">
                        </div>
                        <div class="text">
                            <div class="row text-1">
                                <div class="col-md-12 text-center mt-5 pt-5">
                                    <p class="p-title">A new way to find Properties </p>
                                </div>
                            </div>
                            <div class="row text-2">
                                <div class="col-sm-12">
                                    <h1 class="h1-title">Search and Find</h1>

                                </div>

                            </div>
                            <div class="row luxury text-3">
                                <div class="col-sm-12 text-center">
                                    <h1 class="h1-title">Luxury Homes</h1>
                                </div>
                            </div>

                        </div>



                        <div class="filter">

                            <div class="row mt-4 banner-row-fil" style="width: 70%;">
                                <div class="col-md-3 col-6">
                                    <input type="text" placeholder="Project name" class="form-banner-fil" name="" id="">
                                </div>
                                <div class="col-md-3 col-6">
                                    <select name="" class="form-banner-fil" id="">
                                        <option value="">Province</option>
                                        <option value="">Hồ chí minh</option>
                                        <option value="">Bà Rịa Vũng Tàu</option>
                                    </select>
                                </div>
                                <div class="col-md-3 col-6">
                                    <select name="" class="form-banner-fil" id="">
                                        <option value="">District</option>
                                    </select>
                                </div>
                                <div class="col-md-3 col-6">
                                    <select name="" class="form-banner-fil" id="">
                                        <option value="">Status</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mt-4 banner-row-fil" style="width: 70%;">
                                <div class="col-md-3 col-6">
                                    <select name="" class="form-banner-fil" id="">
                                        <option value="">Investor</option>
                                    </select>
                                </div>
                                <div class="col-md-3 col-6">
                                    <select name="" class="form-banner-fil" id="">
                                        <option value="">Shopping mall</option>
                                    </select>
                                </div>
                                <div class="col-md-3 col-6">
                                    <select name="" class="form-banner-fil" id="">
                                        <option value="">Price</option>
                                    </select>
                                </div>
                                <div class="col-md-3 col-6">
                                    <button class="btn btn-primary search-banner"><img src="./image/search-outline.svg"
                                            alt="">
                                        Search</button>
                                </div>
                            </div>


                        </div>
                    </div>

                    <!--  -->
                    <!--  -->
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
        <!--  -->
        <!--  -->
        <!-- <img src="./image/hr_asia-2022_web-4-2048x1075.webp" width="100%" alt=""> -->

    </div>
    <div class="content-introduce">

        <div id="introduce" class="row" style=" width: 100%;" data-aos="fade-right" data-aos-duration="2000">
            <div class="col-lg-5 col-left col-md-6">
                <div class="row intro-logo">
                    <h2 class="introduce">GIỚI
                        THIỆU
                    </h2>

                    <h1 class="name-company">ALPHALUXURY</h1>
                </div>



                <div class="d-flex build-on-trust">

                    <img class="img-build-on-trust" src="./image/icons8-thick-vertical-line-50.png" alt="">

                    <p class="p-build-on-trust"> <b>Build on Trust</b> - sự tin tưởng của bạn là chuẩn mực cho giá trị
                        của
                        chúng tôi</p>


                </div>
                <div class="row build-on-trust-content">
                    <p>Bằng nhiệt huyết và tinh thần không ngừng đổi mới, Newtecons đã vươn mình
                        trở thành một biểu
                        tượng của ngành xây dựng trong kỷ nguyên hội nhập. Đó là biểu tượng giá trị ưu việt, được minh
                        chứng bởi những công trình bền vững theo thời gian; biểu tượng niềm tin khi chinh phục được
                        những chủ đầu tư trong và ngoài nước và biểu tượng tương lai khi sự tử tế được gieo mầm bằng đôi
                        tay của người Newtecons, hướng đến sự phát triển bền vững, tiên phong chinh phục những tầm cao
                        mới.</p>
                </div>
                <div class="row">
                    <a href="./About.html">
                        <button class="btn-go-about"><b>Về chúng tôi</b>
                            <i class="fa-solid fa-arrow-right icon-btn-about-go"></i>
                        </button>
                    </a>

                </div>

            </div>
            <div class="col-lg-1 col-md-1"></div>
            <div class="col-lg-6 col-md-5">
                <div class="d-flex" style="width: 100%;">
                    <img class="img-col-trust " data-aos="fade-up" data-aos-duration="1000"
                        src="./image/KAK8738-Pano-2-1.webp" alt="Your Image" width="100%">
                    <img class="img-col-trust " data-aos="fade-down" data-aos-duration="2500" src="./image/img1.webp"
                        alt="Your Image" width="100%">
                    <img class="img-col-trust " data-aos="fade-up" data-aos-duration="3000" src="./image/img3.webp"
                        alt="Your Image" height="" width="100%">
                </div>

            </div>

        </div>


    </div>

    <div class="content-news">
        <!-- <div class="row" style="width: 100%;"> -->
        <div class="d-flex justify-content-between">
            <p data-aos="fade-left" data-aos-easing="linear" data-aos-duration="2500" class="text-news"><b>TIN TỨC</b>
                ALPHADELTA</p>
            <a href="./TinTuc.html">
                <button data-aos="fade-right" data-aos-easing="linear" data-aos-duration="2500"
                    class="btn-go-about"><b>XEM
                        TẤT CẢ TIN</b>
                    <i class="fa-solid fa-arrow-right icon-btn-about-go"></i>
                </button>
            </a>



        </div>

        <div class="row mt-3">
            <div class="col-sm-8" data-aos="fade-right" data-aos-easing="linear" data-aos-duration="2500">
                <a href="./newsLas.html">
                    <img class="img-news-big" src="./image/resort.jpg" width="100%" height="550px" alt="">
                </a>
                <div class="text-news-big" data-aos="fade-right" data-aos-easing="linear" data-aos-duration="3000">
                    <h3 class="h3-news-title">"TRÁI TIM" CỦA SÂN BAY LONG THÀNH QUỐC TẾ CHÍNH THỨC KHỞI CÔNG</h3>
                    <hr class="hr-news">
                    <p>Bằng nhiệt huyết và tinh thần không ngừng đổi mới, Newtecons đã vươn mình
                        trở thành một biểu
                        tượng của ngành xây dựng trong kỷ nguyên hội nhập. Đó là biểu tượng giá trị ưu việt, được minh
                        chứng bởi những công trình bền vững theo thời gian; biểu tượng niềm tin khi chinh phục được
                        hướng đến sự phát triển bền vững, tiên phong chinh phục</p>
                    <p>31 Tháng 8 năm 2023</p>
                </div>
            </div>
            <div class="col-sm-4" data-aos="fade-left" data-aos-easing="linear" data-aos-duration="3000">
                <div class="img-news-s1">
                    <a href="./newsLas.html">
                        <img class="img-news" src="./image/img-news-s1.webp" width="100%" alt="">
                    </a>
                    <div class="text-news-s1">
                        <p>31 Tháng 8 Năm 2023</p>
                        <h5 class="h5-conten-news">Concept Tổ chức quỹ từ thiện được thành lập năm 2023 với nhiều BĐS...
                        </h5>
                    </div>
                </div>

                <!-- text -->
                <div class=" img-news-s2">
                    <a href="./newsLas.html">
                        <img class="mt-3 img-news" src="./image/img-news-s2.jpeg" width="100%" alt="">
                    </a>
                    <div class="text-news-s2">
                        <p>31 Tháng 8 Năm 2023</p>
                        <h5 class="h5-conten-news">Concept Tổ chức quỹ từ thiện được thành lập năm 2023 với nhiều BĐS...
                        </h5>
                    </div>
                </div>


            </div>
        </div>

    </div>
    <div class="content-about">
        <div class="text-about">

            <div>
                <div class="row">
                    <div class="col-sm-9">
                        <div class="d-flex">
                            <img src="./image/icons8-comma-48.png" alt="">
                            <img class="img-comma" src="./image/icons8-comma-48.png" alt="">
                        </div>


                        <p class="text-about-title" data-aos="fade-right" data-aos-easing="linear"
                            data-aos-duration="2000">Cùng nhau chúng tôi kiến tạo nên những công trình biểu tượng</p>
                        <div class="row" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2000">
                            <div class="col-sm-6 col-6">
                                <p id="counter1" class="text-about-col1">1.000</p>
                                <p class="text-about-col2">NHÂN SỰ</p>
                                <hr class="hr-about">
                            </div>

                            <div class="col-sm-6 col-6">
                                <p id="counter2" class="text-about-col1">20+</p>
                                <p class="text-about-col2">NĂM HOẠT ĐỘNG</p>
                                <hr class="hr-about">
                            </div>
                        </div>
                        <div class="row" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2000">
                            <div class="col-sm-6 col-6">
                                <p id="counter3" class="text-about-col1">1.000+</p>
                                <p class="text-about-col2">DỰ ÁN</p>
                                <hr class="hr-about">

                            </div>

                            <div class="col-sm-6 col-6">
                                <p id="counter4" class="text-about-col1">10.000</p>
                                <p class="text-about-col2">NGƯỜI DÙNG</p>
                                <hr class="hr-about">
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="content-project">
        <div class="d-flex justify-content-between sub-project">
            <p data-aos="fade-right" data-aos-easing="linear" data-aos-duration="1500" class="text-project"><b>DỰ ÁN BẤT
                    ĐỘNG SẢN</b> ALPHADELTA</p>
            <a id="go-bds" href="./AddProperties.html">
                <button data-aos="fade-left" data-aos-easing="linear" data-aos-duration="1500"
                    class="btn-go-bds"><b>Thêm
                        Bất Động Sản</b>
                    <i class="fa-solid fa-arrow-right icon-btn-about-go"></i>
                </button>
            </a>


        </div>

        <div id="" class="real-project justify-content-center" style="width: 100%;">

            <div class="box-pro1" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="1500" style="">

                <img id="img-pro1" class="img-pro1" src="./image/pro9.jpg" width="100%" height="670" alt="">
                <a href="">
                    <h3 class="text-pro1">RENT/BUY/SELL MOTEL</h3>
                </a>



            </div>


            <div class="box-pro2" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="2500" style="">

                <img id="img-pro2" class="img-pro2" src="./image/img3-1.png" width="100%" height="670" alt="">
                <a href="">
                    <h3 class="text-pro2">RENT/BUY/SELL HOUSE</h3>
                </a>





            </div>
            <div class="box-pro3" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="2500" style="">
                <a href="./Apartment.html">
                    <img id="img-pro3" class="img-pro3" src="./image/pro3.jpg" height="670" alt="" width="100%">
                    <h3 class="text-pro3">RENT/BUY/SELL APARTMENT</h3>
                </a>



            </div>
            <div class="box-pro4" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="3000" style="">

                <a href="">
                    <img id="img-pro4" class="img-pro4" src="./image/pro13.webp" height="670" alt="" width="100%">

                    <h3 class="text-pro4">RENT/BUY/SELL LAND</h3>
                </a>





            </div>


        </div>

    </div>

    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">
                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>


</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
<script>
    AOS.init({
        offset: 300 // Đặt offset thành một giá trị dương tùy chọn
    });


</script>
<script>
    // document.addEventListener("DOMContentLoaded", function checkInView() {
    //     // Lấy giá trị số từ phần tử có id "counter"
    //     var startValue = parseInt(document.getElementById("counter1").innerText);

    //     // Tạo một instance của CountUp với các tùy chọn tương ứng
    //     var countUp = new CountUp('counter1', startValue, 500, 0, 2.5);

    //     // Kiểm tra xem CountUp đã khởi tạo thành công chưa
    //     if (!countUp.error) {
    //         // Nếu thành công, gọi phương thức start để bắt đầu hiệu ứng con số chạy tăng
    //         countUp.start();
    //     } else {
    //         // Nếu có lỗi, hiển thị thông báo lỗi trong console
    //         console.error(countUp.error);
    //     }
    //     window.addEventListener("load", checkInView);
    //     window.addEventListener("scroll", checkInView);
    // });
    // document.addEventListener("DOMContentLoaded", function () {
    //     // Lấy giá trị số từ phần tử có id "counter"
    //     var startValue = parseInt(document.getElementById("counter2").innerText);

    //     // Tạo một instance của CountUp với các tùy chọn tương ứng
    //     var countUp = new CountUp('counter2', startValue, 1000, 0, 2.5);

    //     // Kiểm tra xem CountUp đã khởi tạo thành công chưa
    //     if (!countUp.error) {
    //         // Nếu thành công, gọi phương thức start để bắt đầu hiệu ứng con số chạy tăng
    //         countUp.start();
    //     } else {
    //         // Nếu có lỗi, hiển thị thông báo lỗi trong console
    //         console.error(countUp.error);
    //     }
    // });
    // document.addEventListener("DOMContentLoaded", function () {
    //     // Lấy giá trị số từ phần tử có id "counter"
    //     var startValue = parseInt(document.getElementById("counter3").innerText);

    //     // Tạo một instance của CountUp với các tùy chọn tương ứng
    //     var countUp = new CountUp('counter3', startValue, 10000, 0, 2.5);

    //     // Kiểm tra xem CountUp đã khởi tạo thành công chưa
    //     if (!countUp.error) {
    //         // Nếu thành công, gọi phương thức start để bắt đầu hiệu ứng con số chạy tăng
    //         countUp.start();
    //     } else {
    //         // Nếu có lỗi, hiển thị thông báo lỗi trong console
    //         console.error(countUp.error);
    //     }
    // });
    // document.addEventListener("DOMContentLoaded", function () {
    //     // Lấy giá trị số từ phần tử có id "counter"
    //     var startValue = parseInt(document.getElementById("counter4").innerText);

    //     // Tạo một instance của CountUp với các tùy chọn tương ứng
    //     var countUp = new CountUp('counter4', startValue, 10000, 0, 2.5);

    //     // Kiểm tra xem CountUp đã khởi tạo thành công chưa
    //     if (!countUp.error) {
    //         // Nếu thành công, gọi phương thức start để bắt đầu hiệu ứng con số chạy tăng
    //         countUp.start();
    //     } else {
    //         // Nếu có lỗi, hiển thị thông báo lỗi trong console
    //         console.error(countUp.error);
    //     }
    // });
    $(document).ready(function () {
        $("#img-pro2").on("mouseover", function () {
            $("#img-pro2").removeClass("img-on-hover img-out-hover");
            $("#img-pro1").removeClass("img-out-hover img-on-hover");
            $("#img-pro3").removeClass("img-out-hover img-on-hover");
            $("#img-pro4").removeClass("img-out-hover img-on-hover");

            $("#img-pro2").addClass("img-on-hover");
            $("#img-pro1").addClass("img-out-hover");
            $("#img-pro3").addClass("img-out-hover");
            $("#img-pro4").addClass("img-out-hover");
        })
        $("#img-pro3").on("mouseover", function () {
            $("#img-pro2").removeClass("img-on-hover img-out-hover");
            $("#img-pro1").removeClass("img-out-hover img-on-hover");
            $("#img-pro3").removeClass("img-out-hover img-on-hover");
            $("#img-pro4").removeClass("img-out-hover img-on-hover");

            $("#img-pro3").addClass("img-on-hover");
            $("#img-pro1").addClass("img-out-hover");
            $("#img-pro2").addClass("img-out-hover");
            $("#img-pro4").addClass("img-out-hover");
        })
        $("#img-pro4").on("mouseover", function () {
            $("#img-pro2").removeClass("img-on-hover img-out-hover");
            $("#img-pro1").removeClass("img-out-hover img-on-hover");
            $("#img-pro3").removeClass("img-out-hover img-on-hover");
            $("#img-pro4").removeClass("img-out-hover img-on-hover");

            $("#img-pro4").addClass("img-on-hover");
            $("#img-pro1").addClass("img-out-hover");
            $("#img-pro3").addClass("img-out-hover");
            $("#img-pro2").addClass("img-out-hover");
        })
    })
</script>

</html>